Subject: Bug#1490: [X2Go-Dev] Bug#1490: Not reproducible with "heuler" packages

From: Mike Gabriel <[email-masked]>
Date: Mon, 16 May 2022 20:05:20 +0000

Hi Tristan,

On  Do 01 Okt 2020 15:10:45 CEST, Tristan Miller wrote:

> Greetings.
>
> On Thu, 30 Jul 2020 10:03:52 +0200, Tristan Miller
> <[email-masked]> wrote:
>> I'm seeing this problem with the packages I've built (using OBS) from
>> the Git HEAD versions of the various X2Go programs
>> <https://build.opensuse.org/project/show/home:psych0naut:x2go> but not
>> with X2Go's official nightly builds from
>> <http://packages.x2go.org/opensuse/tumbleweed/heuler/>.
>
> I've just upgraded the heuler packages of nx-libs, libXcompshad3,
> libXcomp3, nxproxy, libNX_X11, and nxagent to the git20200919.4102
> versions and the problem is reproducible for these packages now.

sorry for the loooong delay in responding to this.

I have bumped nx-libs in X2Go Git to latest commit hash as currently  
is the status in the Arctica Project's nx-libs (where nx-libs  
maintenance takes place).

Do you still see the problem?

Mike
-- 

DAS-NETZWERKTEAM
c\o Technik- und Ökologiezentrum Eckernförde
Mike Gabriel, Marienthaler Str. 17, 24340 Eckernförde
mobile: +49 (1520) 1976 148
landline: +49 (4351) 850 8940

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: [email-masked], http://das-netzwerkteam.de